
.bodyPic {
	text-align:center;
	margin:1em auto;
} 

.width80 {
	width:80%;	
}

.width100 {
	width:100%;	
}

span.super{
	font-size:0.7em;
	vertical-align:super;
}

span.sub{
	font-size:0.7em;
	vertical-align:sub;
}

span.bold{
	font-weight:bold;
}

span.italic{
	font-style:italic;
}

.h-pic{
	height:1em;
	vertical-align:middle;
	margin:0;
}

/*右下角说明*/
.right-info {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
	margin-bottom:0.5em;
	color:#454547;
}

/* 正文 */
.content{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:2em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}

/* 正文一级标题 */
.firstTitle{
	font-family:"my";
	font-size:1.8em;
	line-height:1.5em;
	text-align:center;
	text-indent:0;
	color:#B03639;
	margin-bottom:1em;
}


/* 封面 */
.frontCover{
	qrfullpage:1;
}


/* 图片标题 */
.imgtitle{
	font-family:"汉仪楷体","ETrump KaiTi";
	font-size:0.85em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
	color:#B03639;
	letter-spacing:auto;
	margin: 0.5em 0 0 0;
}


/* 正文 */
.content_100{
	 font-family: "汉仪旗黑50S","HYQiHei-50s";
	font-size:1.2em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:center;
}


/* 正文 */
.firstTitle_104{
	font-family:"my";
	font-size:1.8em;
	line-height:1.5em;
	text-align:center;
	text-indent:0;
	margin-bottom:1em;
}

/* 正文 */
.kt_105{
	font-family:"Kaiti";
}

/* 正文 */
.content_106{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:2em;
	margin-top:0.8em;
	margin-bottom:0.8em;
	margin-left:4em;
}

/* 二级标题 */
.secondTitle_107{
	font-family:"my";
	font-size:1.5em;
	line-height:1.5em;
	text-align:center;
	text-indent:0;
	color:#333;
	margin-bottom:1em;
}

/* 正文 */
.content_108{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.1em;
	line-height:1.5em;
	text-indent:2em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}

/* 正文 */
.content_109{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:center;
}

/* 正文 */
.fs_110{
	font-family:"Fangsong";
}

/* 正文 */
.content_111{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:right;
}

/* 正文 */
.content_112{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1.0em;
	line-height:1.5em;
	text-indent:0em;
	margin-top:0.8em;
	margin-bottom:0.8em;
}


/* 正文 */
.content_114{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1.1em;
	line-height:1.5em;
	text-indent:0;
	margin-top:0.8em;
	margin-bottom:0.8em;
	text-align:center;
}


